import '../scss/template-homepage.scss'

import './layout/_header'

import $ from 'jquery';

const homePage = function() {
    let bg = $('body').attr('data-bg-color');
    $('body').css({
        'background-color': bg,
    })
};

document.addEventListener('DOMContentLoaded', function() {
    homePage()
}, false);

window.addEventListener('acf/loaded/donate-box', function(e) {
    homePage()
});